<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="@dimen/border_size_focused" android:color="@color/green_high" />
    <solid android:color="@color/green" />
    <corners android:radius="4.0dip" />
</shape>